<header class="navbar bg-darkgrey" id="home">
    <div class="container-custom mx-auto d-flex justify-content-between align-items-center">
        <div class="tel d-flex">
                <i class="fas fa-mobile-alt mr-2 collapse d-md-block"></i>
            <div class="header-telephone text-white align-self-center">2300 - 3560 - 222</div>
        </div>
        

        <a href="#" class="navbar-brand">
                <img class src="img/header/logo.png" alt="Bazar online shoping">
        </a>

        <a href="" data-toggle="modal" data-target="#cartModal" class="d-flex open-cart-btn">
            <div class="cart-bg rounded"> <i id="fa-shopping-cart" class="fas fa-shopping-cart text-white"></i> </div>
            <div class="cart-fullness bg-darkgrey rounded-circle text-white text-center align-self-center" id="cart-product-quantity">0</div>
        </a>

    </div>
</header>